@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
img {border:0;margin:0; padding:0;}
ul,li,ol,h1,h2,h3,dl,dt,dd,form,p,span,b,u,s,i{list-style:none;margin:0; padding:0; font-weight:normal;s}
.clearfix{display:inline-table;}
* html .clearfix{height:1%;/*ie6*/}
*+html .clearfix{min-height:1px;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: 0;}
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }
input,textarea {outline:none;border:0px;}
a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ } a:focus{ -moz-outline-style: none; /* FF */ } 
a:link { text-decoration: none;color: #535353;}
a:visited {text-decoration: none; color: #535353;}
a:hover { text-decoration: none; color: #000000;}
a:active {text-decoration: none; color: #535353;}
.clear{ clear:both;}
.clearfloat{clear:both;height:0;font-size: 1px;line-height: 0px;}
body {background:#fff;margin: 0px; color:#535353; font-size: 12px;  font-family: microsoft yahei,宋体,Arial,Helvetica,sans-serif;}


.anli{ width:1080px; margin:0 auto; margin-top:25px; height:606px;}
.anli .ant{ background:url(../images/anlitbg.jpg) 443px center no-repeat; width:1080px; text-align:center; font-size:18px; height:50px; padding-top:31px; line-height:30px;}
.anli .ant a{ font-size:20px; font-weight:bold;}

.anli .alcon{ float:left; margin-top:50px;}
.anli .alcon ul li{ float:right; margin-left:10px; margin-bottom:10px; position:relative;}
.anli .alcon ul li a{ display:block;color:#FFF;}
.anli .alcon ul li .conva { display:none;color:#FFF; width:100%; height:100%; background-color:#016bb3; filter:alpha(opacity=50);  
      -moz-opacity:0.5;  
      -khtml-opacity: 0.5; line-height:24px; text-align:center;
      opacity: 0.8;  position:absolute; left:0; bottom:0; }
.anli .alcon ul li .conva span{     font-size: 18px;
    font-weight: bold;
    color: #FFF;
    padding-top: 14%;
    float: left;
    width: 100%;
    text-align: center;}
.anli .alcon ul li .conva p{    left: 53px;
    text-align: center;
    padding: 0 36px;} 
.zizhibg{ background:url(../images/anlibg.jpg) center no-repeat; height:449px; width:100%; padding-top:40px;} 
.zizhibg .zizhi{ height: 321px;
    margin: 36px auto 0;
    width: 1080px;}
.zizhibg .zz_t{width:1080px; margin:0 auto; height:50px; text-align:center;}
.zizhibg .zz_t a{ font-size:22px; font-weight:bold; color:#FFF;}
.zizhi .qxcon_l{ padding-top:30px; float:left; width:228px; background:#fff; height:290px; padding-left:10px;}
.qxcon_l ul li{ line-height:45px; height:45px; padding-left:15px; margin-bottom:5px; border-bottom:1px dashed #CCC;}
.qxcon_l ul li a{ color:#000; font-size:16px;}
.qxcon_l ul li:hover,.qxcon_l ul li.casehover{ background:url(../images/hoverrongyu.jpg) left center no-repeat;}
.qxcon_l ul li:hover a,.qxcon_l ul li.casehover a{ color:#fff;}
.qxcon_r{ float:left; width:839px;height:318px; border:1px solid #FFF;}
.qxcon_r .qxcr_pic img{ width:401px;}
.qxcon_r .qxcr_pic{ float:left;}
.qxcr1 .qxcr_nr{ float:left; width:406px; padding:15px;}
.qxcr_nr .qx_con{ float:left; }
.qxcr_nr img{ float:left; padding-top:15px;}
.qxcr_nr p{ line-height:26px; color:#FFF;}



.aboutbg{ background:#f3f3f3; height:512px; width:100%;}
.aboutbg .about{ width:1080px; height:512px; margin:0 auto; position:relative;}
.about .about_left{ width:680px; float:left; height:512px;}
.about_left .ableft_biaoti{position:absolute; background:url(../images/jjbgbg.jpg) left 71px no-repeat; padding-top:117px; width:156px; height:210px;	
	
}
.about_left .ableft_biaoti a{ font-size:24px;}

.about_left .ableft_con{    float: right;
    font-size: 14px;
    height: 176px;
    left:174px;
    line-height: 30px;
    position: absolute;
    top: 83px;
    width: 475px;
    overflow: hidden;

}
.about .fengcai{    position: absolute;
    top: 307px;
    width: 649px;
    float: left;
    overflow: hidden; 
	
	
}
.about .about_right{float:left; padding-top: 20px; }
.about .fengcai ul li{ float:left; width:236px; margin-left:15px;}
.about .fengcai ul li img{ width:226px; height:138px; padding:5px; border:1px solid #CCC;}
.about .fengcai ul li span{ width:236px; text-align:center; line-height:30px; float:left;font-size: 14px;}
.about .fengcai ul li:hover img{}




.xinwen{ width:1080px; height:530px; margin:0 auto;  margin-top:30px;}
.xinwen .xwt{ background:url(../images/xwtbg.jpg) center bottom no-repeat; margin-bottom:20px; text-align:center; height:90px; width:1080px;}
.xinwen .xwt a{ font-size:24px;}
.xinwen .xwt .xwcon{ float:left; margin-top:20px;}
.xwcon .xwc1{ width:484px; height:385px; float:left; margin-left:40px;}
.xwc1 .xwpic{ float:left; width:481px;}
.xwc1 .xwpbiaoti{ float:left; width:481px; line-height:45px;}
.xwc1 .xwpbiaoti a{ font-size:14px; font-weight:bold;}
.xwc1 .xwpneirong{ float:left; width:481px; line-height:24px; }

.xwc1 .xwpic img{ float:left; width:481px; height:260px;}






